@media(max-width:959px) {


}



@media(max-width:959px) {
h1 {font-size: 2rem;}
}

.uk-flex-left\@m {
    align-items: center;
}

.uk-section-xsmall {
    padding-top: 15px;
    padding-bottom: 10px;
}

.uk-active {
    /*text-decoration: underline;*/
	/*color: red;*/
	color: rgba(255, 0, 0, 1);
	font-weight: 700;
	font-size: 120%;
}

/*
.uk-card {
    width: 400px;
    height: auto;
    vertical-align: bottom;
    align-items: end;
    display: grid;
}
*/

h3 {
    margin: 0;
    /*padding-left: 5px;*/
    /*text-align: center;*/
}


/* GRID CUSTOMIZE SITE-FOOTER */ 
@media(min-width:1200px) {
.uk-grid + .uk-grid, .uk-grid > .uk-grid-margin, * + .uk-grid-margin {
    margin-top: 0;
}
}

.uk-grid + .uk-grid, .uk-grid > .uk-grid-margin, * + .uk-grid-margin {
   margin-top: 50px;
}
@media(min-width:640px) {
.uk-width-1-2\@s {
    margin-top: 0 !important;
    margin-bottom: 15px;
}
	
	/*
.uk-width-1-3\@m {
    width: 100% !important;;
}
	*/
}


/*
.uk-width-1-3\@m {
    width: 33% !important;
}
*/

/* FORM */
.uk-form-label {
    font-size: inherit;
}


/* BUTTON */

.bttn-group {
    display: inline-grid;
    vertical-align: middle;
    text-align: left;
}

.product-bttn {
    padding-left: 5px;
    padding-right: 5px;
}


button {
    /*background: transparent;*/
	/*background: #a1ffc44d;*/
    cursor: pointer;
/*
    border-bottom: 1px black dotted;
    border-top: 1px black dotted;
    border-right: 0;
    border-left: 0;
*/	
    padding-bottom: 10px;
    padding-top: 10px;
	margin-bottom: 5px;
	/*
	font-size: 120%;
	min-width: 200px;
	*/
	
	background: transparent;
}

#buy-button {
    font-size: 105%;
	line-height: 1.25;
	min-width: 85px;
}
/*
#Reset {
   /* border: 1px solid black; */
  /*  padding: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-bottom: 15px;
	color: #000;
	background: #fff0;
	font-weight: bold;
}
*/

#Reset {
    color: red;
	background: transparent;
    font-weight: 700;
    border: 0px;
    font-size: 1.15rem;
    padding: 0 !important;
    margin: 0 !important;
}

/* BUTTON PRIMARY */
.button-primary {
    overflow: hidden;
}

.button-primary::after {
    display: none;
}
a::after {
    content: "";
    width: 0;
    height: 10px;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    -webkit-transition: 0.5s all cubic-bezier(0.25, 0.75, 0.5, 1.25);
    transition: 0.5s all cubic-bezier(0.25, 0.75, 0.5, 1.25);
    opacity: .8;
    background: #3D44AC;
}
.button-primary:hover::before {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.button-primary::before {
    content: "→";
    color: #000;
    font-weight: bold;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    /*position: absolute;*/
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -webkit-transition: .2s all ease-out;
    transition: .2s all ease-out;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}



/* Controls */

.controls {
    /*padding: 1rem;*/
	padding-bottom: 0;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 30px !important;
}
/*
@media(max-width:959px) {
.controls {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 80px !important;
}
}
*/
.control {
    position: relative;
    display: inline-block;
    width: 2.7rem;
    height: 2.7rem;
    background: #444;
    cursor: pointer;
    font-size: 0.1px;
    color: white;
    transition: background 150ms;
}

.control:hover {
    background: #3f3f3f;
}

.control[data-filter]:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    top: calc(50% - 6px);
    left: calc(50% - 6px);
    border: 2px solid currentColor;
    border-radius: 2px;
    background: currentColor;
    transition: background-color 150ms, border-color 150ms;
}

.control[data-sort]:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    border-top: 2px solid;
    border-left: 2px solid;
    top: calc(50% - 6px);
    left: calc(50% - 6px);
    transform:  translateY(1px) rotate(45deg);
}

.control[data-sort*=":desc"]:after {
    transform:  translateY(-4px) rotate(-135deg);
}



/* MIXITUP */

.mixitup-control-active {
    background: #393939;
}

.mixitup-control-active[data-filter]:after {
    background: transparent;
}

/* CONTROL */
.control:first-of-type {
    border-radius: 3px 0 0 3px;
}

.control:last-of-type {
    border-radius: 0 3px 3px 0;
}

.control[data-filter] + .control[data-sort] {
    margin-left: .75rem;
}

.control[data-filter=".green"] {
    color: #91e6c7;
}

.control[data-filter=".blue"] {
    color: #5ecdde;
}

.control[data-filter=".pink"] {
    color: #d595aa;
}

.control[data-filter="none"] {
    color: #2f2f2f;
}

/* Container */

.container.list {
    /*padding: 1rem;*/
    /*text-align: justify;
    font-size: 0.1px;*/
/*text-align: center;*/
	/*
	width: calc(100%/1 - (((10 - 1) * 1rem) / 1));
	padding: 30px;
	*/
}



.index__image_project_info {

    /*text-align: left;*/
    font-weight: 900;
    text-transform: uppercase;

}
#Container {
    padding-left: 30px !important;
    padding-right: 30px !important;
	padding-bottom: 30px;
}

@media(max-width:959px) {
.container {
   /* padding-top: 5.5rem; */
}
}

.container:after {
    /*content: '';*/
    display: inline-block;
    width: 100%;
}

/* Target Elements */

.mix {
    /*padding: 30px;*/
}
.mix,
.gap {
    display: inline-block;
    vertical-align: top;
}

.mix {
    /*margin-bottom: 1rem;*/
    position: relative;
}

.mix:before {
    content: '';
    display: inline-block;
    /*padding-top: 56.25%;*/
}


/* TAGS */
.mix.sale {
border: 2px dotted #91e6c7;
}
.tag.sale {
    color: #91e6c7 !important;
    font-weight:bold;
}
.sale {
    cursor: url(/assets/images/sale.gif), pointer !important;
    border: 0 !important;
}




/* Grid Breakpoints */

/* 2 Columns */

.mix,
.gap {
    /*width: calc(100%/2 - (((2 - 1) * 1rem) / 2));*/
        /*width: calc(100%/2 - (((2 - 1) * 1rem) / 2));*/
	width: 50%;
		/*calc(100%/1 - (((3 - 1) * 30px) / 1));*/
		
}

	.uk-team-card {
    width: calc(100%/2 - (((2 - 1) * 1rem) / 2));
    padding-left: 10px !important;
}

/* 3 Columns */

@media screen and (min-width: 541px) {
    .mix,
    .gap {
		/*
        width: calc(100%/3 - (((3 - 1) * 1rem) / 3));
		width: 33%;
		*/
    }
}



@media screen and (max-width: 541px) {
    .mix,
    .gap {
		width: 100%;
    }
	
		.uk-team-card {
    width: calc(100%/2 - (((2 - 1) * 1rem) / 2));
   /* padding-left: 10px !important;*/
}
	
}


/* 4 Columns */

@media screen and (min-width: 961px) {
    .mix,
    .gap {
		/*
        width: calc(100%/5 - (((5 - 1) * 1rem) / 5));
		*/
		width: 33%;
    }
	
		.uk-team-card {
    width: calc(100%/3 - (((3 - 1) * 1rem) / 3));
   /* padding-left: 10px !important;*/
}

}

/* 5 Columns */

@media screen and (min-width: 1281px) {
    .mix,
    .gap {
       /* width: calc(100%/6 - (((6 - 1) * 1rem) / 6)); */
		
		width: 25%;
    }
	
	.uk-team-card {
    width: calc(100%/4 - (((4 - 1) * 1rem) / 4));
   
		/*padding-left: 10px !important;*/
}

}



.container .mix {
    display: none;
    /*width: 380px;*/
vertical-align:text-top;
    /*text-align: center;*/
}
.button-primary {
    overflow: hidden;
    width: 80px;
}


#Filters {
    padding-top: 100px;
    /*background: white;*/
    position: sticky;
    top: 0;
}

@media(max-width:959px) {
#Filters {
    /* display: none;*/
}
	
		.cb-style2 {
	display: inline-block !important;
	/*width: 150px !important;*/
			width: auto !important;
padding-right: 20px;
}
}


.checkbox {
    display: inline-block;
    /*width: 300px;*/
	width: 200px;
    word-break: keep-all;
    position: relative;
}

@media(max-width:376px) {
	
	.col-8.categories
	{
		padding-bottom: 20px;		
	}
	
}



@media(max-width:639px) {

	/*
.checkbox {
display: block;
}
	*/

.container .mix {
    /*width: 300px;*/
}
	

}

@media screen and (max-width: 541px) {
   #ChangeLayout	{
	display: none;
}
	


}

[class*="uk-inline"] {
    /*max-width: 220px;*/
}
.filter-group.checkboxes {
    border: 0;
/*border-bottom: 1px solid black;*/
margin:0;
}
.uk-sticky-fixed {
    z-index: 1;
}




.container.list .mix{
  /*width: 100%;*/
/*	width: auto; */
	width: calc(100%/1 - (((3 - 1) * 30px) / 1));
}

.container.list .mix:before{
  padding-top: 40px;
  
  border-top: 1px lightgray solid !important;
  /*width: 100%;*/
	width: auto;
}

.uk-grid {
    /*display: inline-block;*/
}

#ChangeLayout {
    /*display: none;*/
	/* see style settings */
	
	/*border: 1px solid black;*/
	padding: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-bottom: 15px;
	color: #000;
	background: #fff0;
	font-weight: bold;
}


#a-z {
padding-bottom: 5px;
padding-top: 5px;
}

#z-a {
padding-bottom: 5px;
padding-top: 5px;
}

/* EFFECT */
a:hover .img_cont {
    background-color: #282828;
}

.img_cont:hover {
    background-color: #fff;
}







/* PRODUCT SUBPAGE */
.uk-container-large {
    /*padding-top: 100px;*/
}


.checkbox input[type="checkbox"]{
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
  margin: 0;
  opacity: 0;
  z-index: 1;
}

.checkbox label{
  display: inline-block;
  vertical-align: top;
  text-align: left;
  padding-left: 1.5em;
  /*text-transform: uppercase;*/
}

.checkbox label:before,
.checkbox label:after{
  content: '';
  display: block;
  position: absolute;
}

.checkbox label:before{
  left: 0;
  top: 3px;
  width: 16px; /*18px*/
  height: 16px;
  margin-right: 10px;
  background: #ddd;
  border-radius: 3px;
}

.checkbox label:after{
  content: '';
  position: absolute;
  top: 7px;
  left: 4px;
  width: 8px; /*10px*/
  height: 8px;
  border-radius: 2px;
  background: rgba(0,0,0,1);
  opacity: 0;
  pointer-events: none;
}

.checkbox input:checked ~ label:after{
  opacity: 1;
}

.checkbox input:focus ~ label:before{
  background: #eee;
}

.cookie-message {
    position: fixed;
    bottom: 0 !important;
    left: 0;
    right: 0;
    padding: 0 85px 0 20px;
    background: #fff;
    border-bottom: 1px solid #ccc;
    box-shadow: 0px 0px 3px #ccc;
    z-index: 99;
    /*font: bold 12px/18px Arial;*/
}


#cookie-bar-prompt-content {
    color: #000;
    font-weight: 900;
    font-family: inherit;
}
#cookie-bar-prompt-logo {
    display: none !important;
}


.cart {
    position: relative;
    top: 15px;
    padding-left: 25px;
}

@media(max-width:959px) {
.cart {
    position: absolute;
    top: 15px;
    right: 55px;
}
}


.shop-button {
    background: url(../images/cart.svg) no-repeat !important;
    width: 40px;
    top: 15px;
	height: 40px;
	display: block;
}
.shop-button:hover {
    opacity: .5;
}

/* SNIPCART */

#snipcart-footer {
    display: none !important;
}

.snipcart-add-item:hover {
    background: #91e6c7 !important;
    color: black;
}
.snipcart-add-item {
    width: 80px;
}
.snip-layout .snip-header {
    background: gray !important; 
}
.snip-layout .snip-product__remove .snip-discount__remove {
    color: #9a9a9a !important;
    font-size: 20px !important;
    font-weight: lighter !important;
}
.snip-layout .snip-btn--highlight:hover {
    background-color: lightgray !important;
}
.snip-layout .snip-btn--highlight {
    background: #91e6c7 !important;
    color: #222;
}


.snip-layout .snip-product__remove {
    color: lightgray !important;
}

.snip-layout .snip-discount__remove{
    color: lightgray !important;
}

.product-description {
    padding-bottom: 30px;
}
.tax-info {
    padding-bottom: 30px;
	padding-top: 30px;
}





.uk-padding-remove-horizontal {
    padding-top: 0;
    padding-bottom: 0;
}



.certificat-button {
    color: inherit;
    background: rgb(216, 216, 216);
}
.certificat-list {
    display: none;
}

.download {
    border: double;
    padding: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
    font-size: 80%;
}



/* BOOTSTRAP */ 
/*
.collapse {
    display: none;
}
.collapse.in {
    display: block;
}
*/



/* FOOTER */
.uk-h3 {
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.uk-h4 {
    text-decoration: underline;
}

/*
.contact {
    font-size: 80%;
	padding-right: 40px;
}
*/
.uk-list.contact {
    /*margin: 0;*/
}
.uk-list.contact > li:nth-child(n+2), .uk-list.contact > li > ul {
    margin-top: 0px;
}
.uk-list.social {
    display: ruby;
}
.uk-icon-button:hover {
    background-color: transparent;
}




/* BREADCRUMB */
.breadcrumb-label {
    /*font-weight: bold;*/
}



/* CONTACT FORM*/
.uk-input:focus, .uk-textarea:focus {
    border-color: #91e6c7 !important;
} 


/* FOOTER */
.uk-button.uk-button-text.uk-text-capitalize.uk-text-lead {
    font-size: 90%;
}
#sitefooter {
    /*border-top: 1px solid lightgray;*/
    /*margin: 30px;*/
	font-weight: 700;
	background-color: rgb(250, 166, 26) !important;
}


.filter-group.search {
    border: 0px;
	/*display: inline;*/
	float: right;
	margin: 0;
	padding-right: 0;
	position: absolute;
	right: 30px;
	top: 0px;
}

input {
    background: transparent;
    border: 0px;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: 0px;
    border-bottom:  1px solid lightgray;
	border-radius: 0px;
}

.back-to-top {
	/*content: '&#11014;';*/
	font-size: 2rem;
	/*background:transparent;*/
	/*background:red;*/
	
	/*background: rgba(250, 166, 26, 1);*/
	position: fixed;
	bottom:35px;
	right:35px;
	/*padding:1em;*/
	/*color: rgba(255,255,255, 1);*/
	color: rgba(255, 0, 0, 1);
	/*border-top: 1px solid black;*/
}
.back-to-top:hover {
    /*background: red;*/
	color: rgba(0,0,0, 1);
}


line {
    stroke: rgba(0, 0, 0, 1) !important;
}

.uk-lightbox {
    background: inherit;
}

.uk-lightbox-toolbar {
    background: transparent;
}

.pattern {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../images/overlay.png) repeat;
}


/* BUTTONS */

#button-COVER {
    display: none;
}

p  {
    margin: 0;
    /*padding: 5px;*/
}

.button-links {
    padding-top: 25px;
	display: none;
}


@media screen and (max-width: 376px) {
  .button-links {
    display: inline-grid;
	  
}


}

@media screen and (min-width: 541px) {
    .button-links {
    /*display: block;*/
		display: none;
}
}


.filmcredits {
    /*display: inline list-item;
    list-style: none;*/
	width: 100%;
	
}
/* NEWSLETTER */
#mce-EMAIL {
    border-color: red !important;
	width: 100%;
	color: black;

opacity: 1 !important;
}
#mc_embed_signup {
    background: #fff0 !important;
    clear: left;
    font: inherit !important;
}
#mc-embedded-subscribe {
    border: 1px red solid;
	background:red;
	color:rgba(0,0,0,1);
    font-size: 1rem;
}
#mc_embed_signup div.mce_inline_error {
    margin: 0 0 1em 0;
    margin-top: 0px;
    padding: 5px 10px;
    background-color: red !important;
	font-weight: bold;
	z-index: 1;
	color: orange !important;
    text-transform: uppercase;
    text-decoration: underline;
    margin-top: 15px !important;
}
#mc_embed_signup input.mce_inline_error {
    border-color: red !important;
	width: 100%;
}
#mc_embed_signup input.mce_inline {
    border-color: red !important;
}
#mc-embedded-subscribe {
    margin-top: 15px !important;
	text-transform: uppercase;
	font-size: 1.25rem !important;
}
.newsletter {
    border: 8px double red !important;
	padding: 15px !important;
	color: red !important;
    line-height: 3em !important;
	width: 100%;
	/*margin-left:30px;*/
}

@media(min-width:640px) {

.newsletter {
    width: 100% !important;
}
}

/* VERSION */

/*
.newsletter {
border: 8px double white !important;
padding: 15px !important;
color: white !important;
line-height: 3em !important;
width: 100%;
background: red !important;
}

*/



/* TIME BEI NEWS */

time {
    font-size: 0.9rem;
    text-align: right;
    float: right;
    margin: 0;
    padding-bottom: 15px;
	min-width: 120px;
	color: rgba(0, 0, 0, 0.5);
	font-weight: 700;
}

.photocredit {
	display:  none;
	
    position: absolute;
    right: 0;
    /*bottom: 20%;*/
	bottom: calc(-100vh + 150vh);
    margin-top: 0;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    color:  rgba(255,255,255,0.8);;
    vertical-align: middle;
    text-align: right;
    line-height: 1;
    font-size: 0.8em !important;
    text-align: center;
}

@media(max-width:960px) {
/*
	.photocredit {
    position: absolute;
    left: 0;
    /*bottom: 0;*/
	
	/*bottom: bottom: calc(-100vh + 150vh);*/
/*
	margin-top: 0;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    color: rgba(255,255,255,0.8);
    line-height: 1;
    font-size: 0.8em !important;
    text-align: left;
    padding: 30px;

}
	*/
}

.uk-icon-button:hover, .uk-icon-button:focus {
    color: 
    red !important;
}

.lh-title.measure {
    color: red !important;
    text-transform: uppercase;
    font-size: 1.5rem;
}

/*
.uk-background-cover{
    background-repeat: no-repeat;
    background-position: 50% 50% !important;
    background-size: cover !important;
}
*/
.uk-card-footer {
    min-height: 40px;
}
.uk-button-text {
    line-height: 1;
}
h2 {
	margin: 0px 0 20px 0;
}


/*
h3 {
	margin: 40px 0 15px 0;
}
*/

.uk-text-small {
    padding-top: 40px;
    padding-bottom: 15px;
	padding-right: 30px;
}

figure {
	/*padding: 5px;*/
    /*padding-right: 20px;
    margin-left: 0;*/
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.uk-grid > * {
    padding-left: 0px;
	/*padding: 0 10px 0 10px;*/
}
.uk-grid {
    margin-left: 0px !important;
	page-break-after: 0px !important;
}
@media(min-width:1200px) {
 .uk-grid {
  margin-left:0px;
	 padding-left: 0px !important;
 }
}
.contact {
    padding-bottom: 20px;
}

.uk-child-width-1-3\@m > * {
    /*padding-left: 30px !important;*/
	
	/*
	padding: 0 10px 0 10px;
	*/
}

.uk-card-news > * {
	padding: 0 10px 0 10px;
}

.uk-button-left {
	text-align: left;
}

.uk-button-text {
    font-size: medium;
	
}
#news h3 {
    margin: 0;
}

.service {
    width: 100%;
    padding-right: 30px;
	/*text-align: center;*/
	padding-left: 30px;
}

.uk-team-card {
   /* width: calc(100%/5 - (((5 - 1) * 1rem) / 5)); */
    
	padding-left: 5px !important;
}


@media(min-width:960px) {
 .uk-column-1-2\@m {
  column-count:1 !important;
	}
}

/*
@media(min-width:640px) {
 .uk-column-1-2\@m {
  column-count:2;
	}
}
*/
@media(min-width:767px) {
 .uk-column-1-2\@m {
  column-count:2 ;
	}
}


.uk-position-top-center, .uk-position-bottom-center {
    padding: 0 30px;
}

.uk-team-card {
    display: flex;
}
#team {
    /*display: flex;
	height: auto !important;*/
padding-bottom: 40px !important;

font-size: 0;

padding: 0;
	
}
#team .mix {
    /*padding: 0px !important;
    margin: 0px !important;*/
	
	/*width: calc(100%/1 - (((1 - 1) * 1rem) / 1));*/
}
#team .container .mix {
    text-align: center !important;
}
@media(max-width:640px) {
#team .mix {
    width: 100% !important;
}
}


.member-info {
    width: 90% !important;
    word-wrap: break-word;
    word-break: break-word;
	padding-top: 10px;
}

.contact-name {
	color: rgba(40, 40, 40, 1);
	/*font-size: 110% !important;*/
	font-size: 1.25rem;
	line-height: 1;
	/*padding-top: 10px;*/
}

.contact-function {
	/*font-size: 90% !important;*/
	font-size: 1rem;
	line-height: 1;
	text-transform: uppercase;
	margin-top: 0px !important;
	padding-top: 5px;
}

.layer-1 {
    color: rgba(255, 0, 0, 1);
    font-size: 115%;
	text-transform: uppercase;
	line-height: 1.2;
	padding: 10px;
	padding-bottom: 0;
	/*border-bottom: 1px solid lightgray !important;*/
}

.layer-2 {
/*text-transform: lowercase !important;*/
	color: gray;
	padding-top: 10px;
	padding-bottom: 25px;
}

.layer-team {
   	color: rgba(255, 0, 0, 1);
    font-size: 115%;
	text-transform: uppercase;
	line-height: 1.2;	
}


.index__image_project_info_text {
    display: none;
}
.container-filmsection {
    font-size: 0;
}

.cover-credits {
    padding-bottom: 25px;
}
.accordion-list {
  /*  border-bottom: 1px solid lightgray; */
}
